using UnityEngine;

[CreateAssetMenu]
public class ArenaStats : ScriptableObject {
	[Min(0f)] public float secondsBetweenSpawners = 3f;
	[Min(0f)] public float initWaitToSpawn = 3f;
	[Min(0f)] public float waveSize = 3f;

}